Bug 982616 - [abrt] kde-baseapps-4.10.4-1.fc18: type: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.10.4-1.fc18: type: Process /usr/bin/konqueror was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:1eb945070bd38206999eed79c50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 08:15 EDT by Stephen Adams
Modified: 2014-02-05 17:05 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.77 KB, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: core_backtrace (3.69 KB, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: dso_list (25.05 KB, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: environ (1.95 KB, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: maps (148.62 KB, text/plain)
2013-07-09 08:15 EDT, Stephen Adams
no flags Details
File: open_fds (634 bytes, text/plain)
2013-07-09 08:16 EDT, Stephen Adams
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-07-09 08:16 EDT, Stephen Adams
no flags Details
File: xsession_errors (496 bytes, text/plain)
2013-07-09 08:16 EDT, Stephen Adams
no flags Details

  None (edit)
Description Stephen Adams 2013-07-09 08:15:25 EDT
Description of problem:
Konqueror died while I was working on various pages within the Google web site: gmail, voice, accounts, Google+, and profile.

Version-Release number of selected component:
kde-baseapps-4.10.4-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/konqueror --silent
crash_function: type
executable:     /usr/bin/konqueror
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1003
var_log_messages: Jul  9 08:00:12 owl abrt[5886]: Saved core dump of pid 5468 (/usr/bin/konqueror) to /var/tmp/abrt/ccpp-2013-07-09-07:59:58-5468 (1871294464 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type at /usr/src/debug/kdelibs-4.10.4/kjs/value.h:452
 #1 KJS::cloneInternal at /usr/src/debug/kdelibs-4.10.4/khtml/ecma/kjs_data.cpp:37
 #2 KJS::encapsulateMessageEventData at /usr/src/debug/kdelibs-4.10.4/khtml/ecma/kjs_data.cpp:117
 #3 KJS::DelayedPostMessage::execute at /usr/src/debug/kdelibs-4.10.4/khtml/ecma/kjs_data.cpp:169
 #4 KJS::Window::afterScriptExecution at /usr/src/debug/kdelibs-4.10.4/khtml/ecma/kjs_window.cpp:1337
 #5 KJS::WindowQObject::timerEvent at /usr/src/debug/kdelibs-4.10.4/khtml/ecma/kjs_window.cpp:2491
 #6 QObject::event at kernel/qobject.cpp:1156
 #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #8 QApplication::notify at kernel/qapplication.cpp:4423
 #9 KApplication::notify at /usr/src/debug/kdelibs-4.10.4/kdeui/kernel/kapplication.cpp:311
Comment 1 Stephen Adams 2013-07-09 08:15:30 EDT
Created attachment 770968 [details]
File: backtrace
Comment 2 Stephen Adams 2013-07-09 08:15:36 EDT
Created attachment 770969 [details]
File: cgroup
Comment 3 Stephen Adams 2013-07-09 08:15:40 EDT
Created attachment 770970 [details]
File: core_backtrace
Comment 4 Stephen Adams 2013-07-09 08:15:44 EDT
Created attachment 770971 [details]
File: dso_list
Comment 5 Stephen Adams 2013-07-09 08:15:48 EDT
Created attachment 770972 [details]
File: environ
Comment 6 Stephen Adams 2013-07-09 08:15:54 EDT
Created attachment 770973 [details]
File: limits
Comment 7 Stephen Adams 2013-07-09 08:15:58 EDT
Created attachment 770974 [details]
File: maps
Comment 8 Stephen Adams 2013-07-09 08:16:02 EDT
Created attachment 770975 [details]
File: open_fds
Comment 9 Stephen Adams 2013-07-09 08:16:06 EDT
Created attachment 770976 [details]
File: proc_pid_status
Comment 10 Stephen Adams 2013-07-09 08:16:11 EDT
Created attachment 770977 [details]
File: xsession_errors
Comment 11 Kevin Kofler 2013-07-09 16:33:58 EDT
This crashes in KJS.
Comment 12 Fedora End Of Life 2013-12-21 09:17:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:05:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.